Subject: ButtonStyle Vector

From: Robert Forsman <[email-masked]>
Date: Mon, 10 Dec 2001 17:08:07 -0500

I decided that I didn't like the choice of shading in some of the buttons
listed at 

http://www.fvwm.org/vector-buttons/vector-buttons.html

  I felt the sun was inconsistent (when compared to the lightning bolts), so I
changed them:

ButtonStyle 1 Vector 11 50x10@1 25x35@1 40x35@0 40x60@1 25x60@1 50x85@1 75x60@0 60x60@1 60x35@0 75x35@0 50x10@0
ButtonStyle 3 Vector 11 10x50@1 35x25@1 35x40@0 65x40@1 65x25@1 90x50@0 65x75@0 65x60@1 35x60@0 35x75@0 10x50@1

Mouse 0		1	A	Maximize 0 100
Mouse 0		3	A	Maximize 100 0

  See if you think it is an improvement, or merely a worthy alternative.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]